
SHELL = /bin/sh
LIB = -lxmms -lbluetooth
INCL = -I/usr/include/xmms -I./

bemusedlinuxserver: 	main.cpp BemusedServerDlg.cpp
			$(CXX) -o bemusedlinuxserver $(INCL) $(LIB) `gtk-config --libs --cflags` main.cpp BemusedServerDlg.cpp
			

install:		bemusedlinuxserver
			cp -u ./bemusedlinuxserver /usr/bin/bemusedlinuxserver
			cp -i --reply=no ./bemused.conf /etc/bemused.conf


				 
